Subject: PCI on Lite5200/Icecube, known issues?

From: Wolfgang Grandegger <[email-masked]>
Date: Thu, 25 Oct 2007 16:20:24 +0200

Hello,

The access to PCI memory space does not to work (I allways read 0xff) on 
my Icecube-Eval-Board. Are there any known issues/bugs with using the 
PCI on the Lite5200/Icecube board with 2.6.23? Has it been tested? I 
realized, that CONFIG_PCI is not set in the default configuration.

Thanks,

Wolfgang.